@charset "utf-8";

/* CSS Document */

/*
Theme Name: Zuurstof

Description: Child theme based on DIVI theme
Author: Mezanet
Template: Divi
*/

/* write custom css below */
header#main-header.et-fixed-header, #main-header{ 
	-webkit-box-shadow:none !important; 
	-moz-box-shadow:none !important; 
	box-shadow:none !important; 
}
#sidebar, #footer-widgets, .logo_container {
	display:none;
}
x.introtekst {
	font-size:20px;
	line-height:28px;
}
li {
	padding-bottom:4px !important;
}

#top-menu-nav > ul > li > a:hover {
  opacity: 1;
  x-webkit-transition: none;
  xtransition: none;
}
#top-menu a:hover {
	 color:#d2a30d !important;
	opacity:1;
}
#top-menu-nav > ul > li > a:hover {
  color:#a28834;
}
#top-menu li.current-menu-item > a, 
#top-menu li.current_page_item > a {

   color:#d2a30d !important;
	opacity:1;
}

.mobile_nav {
	background-color: transparent !important;
}
.logo_container {
	display:none;
}
#et_mobile_nav_menu span.select_page {
	display:none;
}
.mobile_nav {
	background-color:transparent;
}
.et_pb_button {
	background-color: #0b4791 !important;	
}
#footer-bottom {
  padding-top: 35px;
  padding-bottom: 20px;
}
.button-footer {
  display: inline-block;
  color: #FFFFFF !important;
  border-width: 0px !important;
  border-radius: 20px;
  font-size: 16px !important;
  padding: .3em 1em;
  line-height: 1.7em !important;
  background-color: #0b4791 !important;     
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transition-property: all !important;
  transition-property: all !important;
	margin-left:40px;
}
#footer-info, #footer-info a {
	font-weight: normal !important;
	font-size:14px !important;
	}
.nieuwsbrief-footer {
	font-size: 16px!important;
	margin-left:20px;
}
.et_pb_post {
  margin-bottom: 50px !important;
}

@media (min-width: 320px) and (max-width: 480px) {
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top:0;
	}
	#main-header{
	padding-bottom: 43px !important;	
	}
	.logo_container {
	display:none;
}
 .mobile_menu_bar {
		margin-bottom:20px;
	}
	.et_pb_row {
		width:100%;
	 
	}
.et_pb_section {
		width:100%;
		padding:30px 0;
	}	
	.et_pb_post {
  margin-bottom: 0 !important;
}
	
}